/*
Navicat MySQL Data Transfer

Source Server         : 本地数据库
Source Server Version : 50717
Source Host           : localhost:3306
Source Database       : thinkphp5_1

Target Server Type    : MYSQL
Target Server Version : 50717
File Encoding         : 65001

Date: 2019-05-14 11:33:58
*/

SET FOREIGN_KEY_CHECKS=0;

-- ----------------------------
-- Table structure for tp_auth_admin
-- ----------------------------
DROP TABLE IF EXISTS `tp_auth_admin`;
CREATE TABLE `tp_auth_admin` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(32) DEFAULT NULL COMMENT '用户名',
  `pwd` varchar(32) DEFAULT NULL COMMENT 'DM5后的密码',
  `nick` varchar(32) DEFAULT NULL COMMENT '昵称',
  `logo` varchar(120) DEFAULT NULL COMMENT '头像地址',
  `role` int(11) DEFAULT NULL COMMENT '角色ID',
  `phone` varchar(32) DEFAULT NULL COMMENT '手机号',
  `status` tinyint(1) DEFAULT '1' COMMENT '状态 0|1 关闭|开启',
  `type` tinyint(1) DEFAULT '1' COMMENT '身份 1|2|3 管理员|加盟商|商户',
  `auto_time` int(10) DEFAULT NULL COMMENT '七天登录 - 过期时间',
  `auto_rand` int(8) DEFAULT NULL COMMENT '七天登录 - 秘钥',
  `auto_ip` varchar(32) DEFAULT NULL COMMENT '七天登录 - IP',
  `create_time` int(10) DEFAULT NULL COMMENT '新增时间',
  `update_time` int(10) DEFAULT NULL COMMENT '修改时间',
  PRIMARY KEY (`id`),
  KEY `role` (`role`) USING BTREE,
  KEY `name` (`name`),
  KEY `phone` (`phone`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8mb4 COMMENT='AUTH - 管理员';

-- ----------------------------
-- Records of tp_auth_admin
-- ----------------------------
INSERT INTO `tp_auth_admin` VALUES ('1', 'admin', '1e9cc7b0bad90033900d375b9e839288', '小黄牛', null, '0', '15992431688', '1', '1', '0', '0', '', '1557736403', '1557804808');

-- ----------------------------
-- Table structure for tp_auth_admin_action
-- ----------------------------
DROP TABLE IF EXISTS `tp_auth_admin_action`;
CREATE TABLE `tp_auth_admin_action` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `admin` int(11) DEFAULT NULL COMMENT '管理员ID',
  `url` varchar(64) DEFAULT NULL COMMENT '控制器-方法',
  `msg` varchar(255) DEFAULT NULL COMMENT '日志说明',
  `param` text COMMENT '请求内容',
  `ip` varchar(32) DEFAULT NULL COMMENT '请求IP',
  `create_time` int(10) DEFAULT NULL COMMENT '新增时间',
  `update_time` int(10) DEFAULT NULL COMMENT '修改时间',
  PRIMARY KEY (`id`),
  KEY `admin` (`admin`)
) ENGINE=InnoDB AUTO_INCREMENT=40 DEFAULT CHARSET=utf8mb4 COMMENT='AUTH - 管理员 - 操作日志表';

-- ----------------------------
-- Records of tp_auth_admin_action
-- ----------------------------
INSERT INTO `tp_auth_admin_action` VALUES ('13', '1', 'auth/admin_action_delete', '共：1条数据，成功删除：12条！', '{\"id\":[{\"id\":\"12\",\"admin\":\"1\",\"url\":\"auth\\/admin_login_delete\",\"msg\":\"共：1条数据，成功删除：7条！\",\"param\":\"{\\\"id\\\":[{\\\"id\\\":\\\"2\\\",\\\"admin\\\":\\\"1\\\",\\\"ip\\\":\\\"127.0.0.1\\\",\\\"province\\\":\\\"本地\\\",\\\"city\\\":\\\"本地\\\",\\\"area\\\":\\\"本地\\\",\\\"create_time\\\":\\\"2019-05-13 17:40:41\\\"},{\\\"id\\\":\\\"3\\\",\\\"admin\\\":\\\"1\\\",\\\"ip\\\":\\\"127.0.0.1\\\",\\\"province\\\":\\\"本地\\\",\\\"city\\\":\\\"本地\\\",\\\"area\\\":\\\"本地\\\",\\\"create_time\\\":\\\"2019-05-14 09:09:40\\\"},{\\\"id\\\":\\\"4\\\",\\\"admin\\\":\\\"1\\\",\\\"ip\\\":\\\"127.0.0.1\\\",\\\"province\\\":\\\"本地\\\",\\\"city\\\":\\\"本地\\\",\\\"area\\\":\\\"本地\\\",\\\"create_time\\\":\\\"2019-05-14 09:38:50\\\"},{\\\"id\\\":\\\"5\\\",\\\"admin\\\":\\\"1\\\",\\\"ip\\\":\\\"127.0.0.1\\\",\\\"province\\\":\\\"本地\\\",\\\"city\\\":\\\"本地\\\",\\\"area\\\":\\\"本地\\\",\\\"create_time\\\":\\\"2019-05-14 09:40:22\\\"},{\\\"id\\\":\\\"6\\\",\\\"admin\\\":\\\"1\\\",\\\"ip\\\":\\\"127.0.0.1\\\",\\\"province\\\":\\\"本地\\\",\\\"city\\\":\\\"本地\\\",\\\"area\\\":\\\"本地\\\",\\\"create_time\\\":\\\"2019-05-14 09:43:37\\\"},{\\\"id\\\":\\\"7\\\",\\\"admin\\\":\\\"1\\\",\\\"ip\\\":\\\"127.0.0.1\\\",\\\"province\\\":\\\"本地\\\",\\\"city\\\":\\\"本地\\\",\\\"area\\\":\\\"本地\\\",\\\"create_time\\\":\\\"2019-05-14 09:46:57\\\"},{\\\"id\\\":\\\"8\\\",\\\"admin\\\":\\\"1\\\",\\\"ip\\\":\\\"127.0.0.1\\\",\\\"province\\\":\\\"本地\\\",\\\"city\\\":\\\"本地\\\",\\\"area\\\":\\\"本地\\\",\\\"create_time\\\":\\\"2019-05-14 09:55:06\\\"}]}\",\"ip\":\"127.0.0.1\",\"create_time\":\"2019-05-14 10:40:10\",\"update_time\":\"2019-05-14 10:40:10\"},{\"id\":\"11\",\"admin\":\"1\",\"url\":\"auth\\/admin_login_delete\",\"msg\":\"共：1条数据，成功删除：1条！\",\"param\":\"{\\\"id\\\":[{\\\"id\\\":\\\"1\\\"}]}\",\"ip\":\"127.0.0.1\",\"create_time\":\"2019-05-14 10:40:07\",\"update_time\":\"2019-05-14 10:40:07\"},{\"id\":\"10\",\"admin\":\"1\",\"url\":\"auth\\/admin_menu\",\"msg\":\"修改成功！\",\"param\":\"{\\\"id\\\":\\\"1\\\",\\\"admin\\\":\\\"1\\\",\\\"menu_list\\\":\\\"12,13,22,28,31,29,30\\\"}\",\"ip\":\"127.0.0.1\",\"create_time\":\"2019-05-14 10:38:33\",\"update_time\":\"2019-05-14 10:38:33\"},{\"id\":\"9\",\"admin\":\"1\",\"url\":\"auth\\/menu_insert\",\"msg\":\"创建成功！\",\"param\":\"{\\\"pid\\\":\\\"28\\\",\\\"name\\\":\\\"删除\\\",\\\"controller\\\":\\\"auth\\\",\\\"action\\\":\\\"admin_action_delete\\\",\\\"icon\\\":\\\"\\\",\\\"sort\\\":\\\"0\\\",\\\"status\\\":\\\"1\\\",\\\"display\\\":\\\"0\\\",\\\"public\\\":\\\"0\\\"}\",\"ip\":\"127.0.0.1\",\"create_time\":\"2019-05-14 10:38:18\",\"update_time\":\"2019-05-14 10:38:18\"},{\"id\":\"8\",\"admin\":\"1\",\"url\":\"auth\\/menu_insert\",\"msg\":\"创建成功！\",\"param\":\"{\\\"pid\\\":\\\"29\\\",\\\"name\\\":\\\"删除\\\",\\\"controller\\\":\\\"auth\\\",\\\"action\\\":\\\"admin_login_delete\\\",\\\"icon\\\":\\\"\\\",\\\"sort\\\":\\\"0\\\",\\\"status\\\":\\\"1\\\",\\\"display\\\":\\\"0\\\",\\\"public\\\":\\\"0\\\"}\",\"ip\":\"127.0.0.1\",\"create_time\":\"2019-05-14 10:38:03\",\"update_time\":\"2019-05-14 10:38:03\"},{\"id\":\"7\",\"admin\":\"1\",\"url\":\"auth\\/menu_update\",\"msg\":\"修改成功！\",\"param\":\"{\\\"id\\\":\\\"29\\\",\\\"name\\\":\\\"操作日志\\\",\\\"controller\\\":\\\"auth\\\",\\\"action\\\":\\\"admin_action_log\\\",\\\"icon\\\":\\\"\\\",\\\"sort\\\":\\\"0\\\",\\\"status\\\":\\\"1\\\",\\\"display\\\":\\\"0\\\",\\\"public\\\":\\\"0\\\"}\",\"ip\":\"127.0.0.1\",\"create_time\":\"2019-05-14 10:27:12\",\"update_time\":\"2019-05-14 10:27:12\"},{\"id\":\"6\",\"admin\":\"1\",\"url\":\"auth\\/menu_update\",\"msg\":\"修改成功！\",\"param\":\"{\\\"id\\\":\\\"29\\\",\\\"name\\\":\\\"操作日志\\\",\\\"controller\\\":\\\"auth\\\",\\\"action\\\":\\\"admin_aciton_log\\\",\\\"icon\\\":\\\"\\\",\\\"sort\\\":\\\"0\\\",\\\"status\\\":\\\"1\\\",\\\"display\\\":\\\"0\\\",\\\"public\\\":\\\"0\\\"}\",\"ip\":\"127.0.0.1\",\"create_time\":\"2019-05-14 10:26:47\",\"update_time\":\"2019-05-14 10:26:47\"},{\"id\":\"5\",\"admin\":\"1\",\"url\":\"auth\\/admin_menu\",\"msg\":\"修改成功！\",\"param\":\"{\\\"id\\\":\\\"1\\\",\\\"admin\\\":\\\"1\\\",\\\"menu_list\\\":\\\"12,13,22,28,29\\\"}\",\"ip\":\"127.0.0.1\",\"create_time\":\"2019-05-14 10:24:35\",\"update_time\":\"2019-05-14 10:24:35\"},{\"id\":\"4\",\"admin\":\"1\",\"url\":\"auth\\/menu_insert\",\"msg\":\"创建成功！\",\"param\":\"{\\\"pid\\\":\\\"22\\\",\\\"name\\\":\\\"操作日志\\\",\\\"controller\\\":\\\"auth\\\",\\\"action\\\":\\\"admin_action_log\\\",\\\"icon\\\":\\\"\\\",\\\"sort\\\":\\\"0\\\",\\\"status\\\":\\\"1\\\",\\\"display\\\":\\\"0\\\",\\\"public\\\":\\\"0\\\"}\",\"ip\":\"127.0.0.1\",\"create_time\":\"2019-05-14 10:21:58\",\"update_time\":\"2019-05-14 10:21:58\"},{\"id\":\"3\",\"admin\":\"1\",\"url\":\"auth\\/menu_update\",\"msg\":\"修改成功！\",\"param\":\"{\\\"id\\\":\\\"28\\\",\\\"name\\\":\\\"登录日志\\\",\\\"controller\\\":\\\"auth\\\",\\\"action\\\":\\\"admin_login_log\\\",\\\"icon\\\":\\\"\\\",\\\"sort\\\":\\\"0\\\",\\\"status\\\":\\\"1\\\",\\\"display\\\":\\\"0\\\",\\\"public\\\":\\\"0\\\"}\",\"ip\":\"127.0.0.1\",\"create_time\":\"2019-05-14 10:21:36\",\"update_time\":\"2019-05-14 10:21:36\"},{\"id\":\"2\",\"admin\":\"1\",\"url\":\"auth\\/menu_insert\",\"msg\":\"创建成功！\",\"param\":\"{\\\"pid\\\":\\\"22\\\",\\\"name\\\":\\\"登录日志\\\",\\\"controller\\\":\\\"auth\\\",\\\"action\\\":\\\"admin_login_log\\\",\\\"icon\\\":\\\"\\\",\\\"sort\\\":\\\"0\\\",\\\"status\\\":\\\"1\\\",\\\"display\\\":\\\"1\\\",\\\"public\\\":\\\"0\\\"}\",\"ip\":\"127.0.0.1\",\"create_time\":\"2019-05-14 10:21:30\",\"update_time\":\"2019-05-14 10:21:30\"},{\"id\":\"1\",\"admin\":\"1\",\"url\":\"auth\\/admin_insert\",\"msg\":\"用户名已存在!\",\"param\":\"{\\\"nick\\\":\\\"123\\\",\\\"name\\\":\\\"123\\\",\\\"pwd\\\":\\\"123\\\",\\\"phone\\\":\\\"123\\\",\\\"role\\\":\\\"0\\\",\\\"type\\\":\\\"1\\\",\\\"status\\\":\\\"1\\\"}\",\"ip\":\"127.0.0.1\",\"create_time\":\"2019-05-14 10:20:06\",\"update_time\":\"2019-05-14 10:20:06\"}]}', '127.0.0.1', '1557803210', '1557803210');
INSERT INTO `tp_auth_admin_action` VALUES ('14', '1', 'auth/menu_insert', '创建成功！', '{\"pid\":\"10\",\"name\":\"修改密码\",\"controller\":\"auth\",\"action\":\"admin_pwd\",\"icon\":\"\",\"sort\":\"0\",\"status\":\"1\",\"public\":\"1\",\"display\":\"0\"}', '127.0.0.1', '1557803756', '1557803756');
INSERT INTO `tp_auth_admin_action` VALUES ('15', '1', 'auth/admin_pwd', '请输入当前密码', '{\"pwd\":\"admin\",\"pwd2\":\"zxc123\",\"pwd3\":\"zxc123\",\"status\":\"0\"}', '127.0.0.1', '1557803850', '1557803850');
INSERT INTO `tp_auth_admin_action` VALUES ('16', '1', 'auth/admin_pwd', '当前密码错误！', '{\"pwd1\":\"admin1\",\"pwd2\":\"zxc123\",\"pwd3\":\"zxc123\"}', '127.0.0.1', '1557803883', '1557803883');
INSERT INTO `tp_auth_admin_action` VALUES ('17', '1', 'auth/admin_pwd', '当前密码错误！', '{\"pwd1\":\"admin\",\"pwd2\":\"zxc123\",\"pwd3\":\"zxc123\"}', '127.0.0.1', '1557803885', '1557803885');
INSERT INTO `tp_auth_admin_action` VALUES ('18', '1', 'auth/admin_pwd', '当前密码错误！', '{\"pwd1\":\"admin\",\"pwd2\":\"zxc123\",\"pwd3\":\"zxc123\"}', '127.0.0.1', '1557803887', '1557803887');
INSERT INTO `tp_auth_admin_action` VALUES ('19', '1', 'auth/admin_pwd', '当前密码错误！', '{\"pwd1\":\"admin\",\"pwd2\":\"zxc123\",\"pwd3\":\"zxc123\"}', '127.0.0.1', '1557803888', '1557803888');
INSERT INTO `tp_auth_admin_action` VALUES ('20', '1', 'auth/admin_pwd', '当前密码错误！', '{\"pwd1\":\"admin\",\"pwd2\":\"zxc123\",\"pwd3\":\"zxc123\"}', '127.0.0.1', '1557803890', '1557803890');
INSERT INTO `tp_auth_admin_action` VALUES ('21', '1', 'auth/admin_pwd', '当前密码错误！', '{\"pwd1\":\"admin\",\"pwd2\":\"zxc123\",\"pwd3\":\"zxc123\"}', '127.0.0.1', '1557803903', '1557803903');
INSERT INTO `tp_auth_admin_action` VALUES ('22', '1', 'auth/admin_pwd', '当前密码错误！', '{\"pwd1\":\"admin\",\"pwd2\":\"zxc123\",\"pwd3\":\"zxc123\"}', '127.0.0.1', '1557803907', '1557803907');
INSERT INTO `tp_auth_admin_action` VALUES ('23', '1', 'auth/admin_pwd', '修改成功！', '{\"pwd1\":\"admin\",\"pwd2\":\"zxc123\",\"pwd3\":\"zxc123\"}', '127.0.0.1', '1557803927', '1557803927');
INSERT INTO `tp_auth_admin_action` VALUES ('24', null, 'login/handle', '用户名或密码错误', '{\"username\":\"admin\",\"password\":\"admin\"}', '127.0.0.1', '1557803945', '1557803945');
INSERT INTO `tp_auth_admin_action` VALUES ('25', null, 'login/handle', '登录成功~！', '{\"username\":\"admin\",\"password\":\"zxc123\"}', '127.0.0.1', '1557803947', '1557803947');
INSERT INTO `tp_auth_admin_action` VALUES ('26', '1', 'auth/admin_pwd', '修改成功！', '{\"pwd1\":\"zxc123\",\"pwd2\":\"zxc123\",\"pwd3\":\"zxc123\"}', '127.0.0.1', '1557804001', '1557804001');
INSERT INTO `tp_auth_admin_action` VALUES ('27', null, 'login/handle', '登录成功~！', '{\"username\":\"admin\",\"password\":\"zxc123\"}', '127.0.0.1', '1557804145', '1557804145');
INSERT INTO `tp_auth_admin_action` VALUES ('28', '1', 'auth/admin_delete', '共：1条数据，成功删除：1条！', '{\"id\":[{\"id\":\"2\"}]}', '127.0.0.1', '1557804154', '1557804154');
INSERT INTO `tp_auth_admin_action` VALUES ('29', '1', 'auth/admin_delete', '系统不允许删除admin账号！', '{\"id\":[{\"id\":\"1\"}]}', '127.0.0.1', '1557804156', '1557804156');
INSERT INTO `tp_auth_admin_action` VALUES ('30', '1', 'auth/admin_update', '修改成功！', '{\"id\":\"1\",\"nick\":\"小黄牛\",\"name\":\"admin\",\"pwd\":\"admin\",\"phone\":\"15992431680\",\"role\":\"0\",\"type\":\"1\",\"status\":\"1\"}', '127.0.0.1', '1557804165', '1557804165');
INSERT INTO `tp_auth_admin_action` VALUES ('31', '1', 'auth/admin_update', '修改成功！', '{\"id\":\"1\",\"nick\":\"小黄牛\",\"name\":\"admin\",\"pwd\":\"\",\"phone\":\"15992431688\",\"role\":\"0\",\"type\":\"1\",\"status\":\"1\"}', '127.0.0.1', '1557804174', '1557804174');
INSERT INTO `tp_auth_admin_action` VALUES ('32', null, 'login/handle', '用户名或密码错误', '{\"username\":\"admin\",\"password\":\"admin\"}', '127.0.0.1', '1557804540', '1557804540');
INSERT INTO `tp_auth_admin_action` VALUES ('33', null, 'login/handle', '用户名或密码错误', '{\"username\":\"admin\",\"password\":\"admin\",\"remember\":\"1\"}', '127.0.0.1', '1557804545', '1557804545');
INSERT INTO `tp_auth_admin_action` VALUES ('34', null, 'login/handle', '用户名或密码错误', '{\"username\":\"admin\",\"password\":\"zxc123\",\"remember\":\"1\"}', '127.0.0.1', '1557804548', '1557804548');
INSERT INTO `tp_auth_admin_action` VALUES ('35', null, 'login/handle', '用户名或密码错误', '{\"username\":\"admin\",\"password\":\"zxc123\"}', '127.0.0.1', '1557804551', '1557804551');
INSERT INTO `tp_auth_admin_action` VALUES ('36', null, 'login/handle', '登录成功~！', '{\"username\":\"admin\",\"password\":\"admin\"}', '127.0.0.1', '1557804744', '1557804744');
INSERT INTO `tp_auth_admin_action` VALUES ('37', '1', 'auth/admin_update', '修改成功！', '{\"id\":\"1\",\"nick\":\"小黄牛\",\"name\":\"admin\",\"pwd\":\"admin\",\"phone\":\"15992431688\",\"role\":\"0\",\"type\":\"1\",\"status\":\"1\"}', '127.0.0.1', '1557804758', '1557804758');
INSERT INTO `tp_auth_admin_action` VALUES ('38', '1', 'auth/admin_update', '修改成功！', '{\"id\":\"1\",\"nick\":\"小黄牛\",\"name\":\"admin\",\"pwd\":\"\",\"phone\":\"15992431688\",\"role\":\"0\",\"type\":\"1\",\"status\":\"1\"}', '127.0.0.1', '1557804765', '1557804765');
INSERT INTO `tp_auth_admin_action` VALUES ('39', '1', 'auth/admin_update', '修改成功！', '{\"id\":\"1\",\"nick\":\"小黄牛\",\"name\":\"admin\",\"pwd\":\"\",\"phone\":\"15992431688\",\"role\":\"0\",\"type\":\"1\",\"status\":\"1\"}', '127.0.0.1', '1557804808', '1557804808');

-- ----------------------------
-- Table structure for tp_auth_admin_login
-- ----------------------------
DROP TABLE IF EXISTS `tp_auth_admin_login`;
CREATE TABLE `tp_auth_admin_login` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `admin` int(11) DEFAULT NULL COMMENT '管理员ID',
  `ip` varchar(32) DEFAULT NULL COMMENT 'IP',
  `province` varchar(32) DEFAULT NULL COMMENT '省',
  `city` varchar(32) DEFAULT NULL COMMENT '市',
  `area` varchar(32) DEFAULT NULL COMMENT '区',
  `create_time` int(19) DEFAULT NULL COMMENT '登录时间',
  PRIMARY KEY (`id`),
  KEY `admin` (`admin`)
) ENGINE=InnoDB AUTO_INCREMENT=12 DEFAULT CHARSET=utf8mb4 COMMENT='AUTH - 管理员 - 登录日志表';

-- ----------------------------
-- Records of tp_auth_admin_login
-- ----------------------------
INSERT INTO `tp_auth_admin_login` VALUES ('9', '1', '127.0.0.1', '本地', '本地', '本地', '1557803947');
INSERT INTO `tp_auth_admin_login` VALUES ('10', '1', '127.0.0.1', '本地', '本地', '本地', '1557804145');
INSERT INTO `tp_auth_admin_login` VALUES ('11', '1', '127.0.0.1', '本地', '本地', '本地', '1557804744');

-- ----------------------------
-- Table structure for tp_auth_admin_menu
-- ----------------------------
DROP TABLE IF EXISTS `tp_auth_admin_menu`;
CREATE TABLE `tp_auth_admin_menu` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `admin` int(11) DEFAULT NULL COMMENT '管理ID',
  `menu_list` text COMMENT '权限id',
  `create_time` int(10) DEFAULT NULL COMMENT '新增时间',
  `update_time` int(10) DEFAULT NULL COMMENT '修改时间',
  PRIMARY KEY (`id`),
  KEY `admin` (`admin`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb4 COMMENT='AUTH - 管理员 - 独立权限';

-- ----------------------------
-- Records of tp_auth_admin_menu
-- ----------------------------
INSERT INTO `tp_auth_admin_menu` VALUES ('1', '1', '12,13,22,28,31,29,30', '1557737476', '1557801513');

-- ----------------------------
-- Table structure for tp_auth_menu
-- ----------------------------
DROP TABLE IF EXISTS `tp_auth_menu`;
CREATE TABLE `tp_auth_menu` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT '主键',
  `pid` int(11) DEFAULT '0' COMMENT '父id',
  `name` varchar(64) DEFAULT NULL COMMENT '菜单名称',
  `controller` varchar(64) DEFAULT NULL COMMENT '控制器名称',
  `action` varchar(128) DEFAULT NULL COMMENT '方法名称',
  `status` tinyint(1) DEFAULT '1' COMMENT '状态 0|1 关闭|开启',
  `icon` varchar(32) DEFAULT NULL COMMENT 'ICON 图标',
  `sort` int(11) DEFAULT '0' COMMENT '排序',
  `create_time` int(10) DEFAULT NULL COMMENT '新增时间',
  `update_time` int(10) DEFAULT NULL COMMENT '修改时间',
  `display` int(1) DEFAULT '1' COMMENT '是否在菜单显示 0|1 否|是',
  `public` int(1) DEFAULT '0' COMMENT '是否公共权限 0|1 否|是',
  `path` varchar(32) DEFAULT NULL COMMENT '完整路径',
  `level` tinyint(1) DEFAULT '1' COMMENT '等级',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=33 DEFAULT CHARSET=utf8mb4 COMMENT='AUTH - 权限菜单';

-- ----------------------------
-- Records of tp_auth_menu
-- ----------------------------
INSERT INTO `tp_auth_menu` VALUES ('10', '0', '主页', 'index', 'index', '1', 'home', '0', '1557716671', '1557716671', '1', '1', '10', '1');
INSERT INTO `tp_auth_menu` VALUES ('11', '10', '控制台', 'index', 'main', '1', '', '0', '1557716698', '1557716698', '1', '1', '10/11', '2');
INSERT INTO `tp_auth_menu` VALUES ('12', '0', '系统设置', '', '', '1', 'set', '0', '1557716737', '1557716737', '1', '0', '12', '1');
INSERT INTO `tp_auth_menu` VALUES ('13', '12', '权限', '', '', '1', '', '0', '1557716778', '1557716778', '1', '0', '12/13', '2');
INSERT INTO `tp_auth_menu` VALUES ('14', '13', '菜单', 'auth', 'menu_list', '1', '', '0', '1557716800', '1557718556', '1', '0', '12/13/14', '3');
INSERT INTO `tp_auth_menu` VALUES ('15', '14', '新增', 'auth', 'menu_insert', '1', '', '0', '1557716835', '1557716835', '0', '0', '12/13/14/15', '4');
INSERT INTO `tp_auth_menu` VALUES ('16', '14', '修改', 'auth', 'menu_update', '1', '', '0', '1557717011', '1557717011', '0', '0', '12/13/14/16', '4');
INSERT INTO `tp_auth_menu` VALUES ('17', '14', '删除', 'auth', 'menu_delete', '1', '', '0', '1557717024', '1557717024', '0', '0', '12/13/14/17', '4');
INSERT INTO `tp_auth_menu` VALUES ('18', '13', '角色', 'auth', 'role_list', '1', '', '0', '1557718545', '1557718637', '1', '0', '12/13/18', '3');
INSERT INTO `tp_auth_menu` VALUES ('19', '18', '新增', 'auth', 'role_insert', '1', '', '0', '1557718577', '1557718577', '0', '0', '12/13/18/19', '4');
INSERT INTO `tp_auth_menu` VALUES ('20', '18', '修改', 'auth', 'role_update', '1', '', '0', '1557718629', '1557718642', '0', '0', '12/13/18/20', '4');
INSERT INTO `tp_auth_menu` VALUES ('21', '18', '删除', 'auth', 'role_delete', '1', '', '0', '1557718657', '1557718658', '0', '0', '12/13/18/21', '4');
INSERT INTO `tp_auth_menu` VALUES ('22', '13', '管理员', 'auth', 'admin_list', '1', '', '0', '1557730762', '1557730762', '1', '0', '12/13/22', '3');
INSERT INTO `tp_auth_menu` VALUES ('23', '22', '新增', 'auth', 'admin_insert', '1', '', '0', '1557730784', '1557730784', '0', '0', '12/13/22/23', '4');
INSERT INTO `tp_auth_menu` VALUES ('24', '22', '修改', 'auth', 'admin_update', '1', '', '0', '1557730795', '1557730795', '0', '0', '12/13/22/24', '4');
INSERT INTO `tp_auth_menu` VALUES ('25', '22', '删除', 'auth', 'admin_delete', '1', '', '0', '1557730811', '1557730811', '0', '0', '12/13/22/25', '4');
INSERT INTO `tp_auth_menu` VALUES ('26', '22', '独立权限', 'auth', 'admin_menu', '1', '', '0', '1557730830', '1557730830', '0', '0', '12/13/22/26', '4');
INSERT INTO `tp_auth_menu` VALUES ('27', '18', '权限设置', 'auth', 'role_menu', '1', '', '0', '1557798353', '1557798353', '0', '0', '12/13/18/27', '4');
INSERT INTO `tp_auth_menu` VALUES ('28', '22', '登录日志', 'auth', 'admin_login_log', '1', '', '0', '1557800490', '1557800496', '0', '0', '12/13/22/28', '4');
INSERT INTO `tp_auth_menu` VALUES ('29', '22', '操作日志', 'auth', 'admin_action_log', '1', '', '0', '1557800518', '1557800832', '0', '0', '12/13/22/29', '4');
INSERT INTO `tp_auth_menu` VALUES ('30', '29', '删除', 'auth', 'admin_login_delete', '1', '', '0', '1557801483', '1557801483', '0', '0', '12/13/22/29/30', '5');
INSERT INTO `tp_auth_menu` VALUES ('31', '28', '删除', 'auth', 'admin_action_delete', '1', '', '0', '1557801497', '1557801498', '0', '0', '12/13/22/28/31', '5');
INSERT INTO `tp_auth_menu` VALUES ('32', '10', '修改密码', 'auth', 'admin_pwd', '1', '', '0', '1557803756', '1557803756', '0', '1', '10/32', '2');

-- ----------------------------
-- Table structure for tp_auth_role
-- ----------------------------
DROP TABLE IF EXISTS `tp_auth_role`;
CREATE TABLE `tp_auth_role` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(64) DEFAULT NULL COMMENT '角色名称',
  `status` tinyint(1) DEFAULT '1' COMMENT '状态 0|1 关闭|开启',
  `menu_list` text COMMENT '权限列表，用逗号分隔',
  `create_time` int(10) DEFAULT NULL COMMENT '新增时间',
  `update_time` int(10) DEFAULT NULL COMMENT '修改时间',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8mb4 COMMENT='AUTH - 角色';

-- ----------------------------
-- Records of tp_auth_role
-- ----------------------------
INSERT INTO `tp_auth_role` VALUES ('4', '测试', '1', '12,13,14,15,16,17,18,19,20,21,27,22,23,24,25,26', '1557726285', '1557798370');
